<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Workers\" />
    <Folder Include="Classes\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\libs\NPoco\src\NPoco\NPoco.csproj" />
    <ProjectReference Include="..\Nombro.Objects\Nombro.Objects.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="MathNet.Numerics.FSharp" Version="4.12.0" />
    <PackageReference Include="MathNet.Numerics" Version="4.12.0" />
    <PackageReference Include="System.Diagnostics.PerformanceCounter" Version="4.7.0" />
    <PackageReference Include="morelinq" Version="3.3.2" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="mono_crash.2530d91465.0.json" />
  </ItemGroup>
  <ItemGroup>
    <Compile Remove="Workers\PerformanceCounterService.cs" />
  </ItemGroup>
</Project>
